@media (max-width:1250px){
    .wrap{
        width: 90%;
        margin: 0px auto;
    }

    #banner h1{
        width: 100%;
        font-size: 35px;
        text-align: center;
        margin: 33px auto;
    }

    .card{
        width: 17%;
        margin: 1.45%;
    }

    .card p{
        display: block;
        width: 90%;
        margin: 0 auto;
        text-align: center;
    }    

    #articles {
        width: 65%;
    }
    #articles article{
        width: 97%;
    }
    #footer .wrap div{
        width: 26%;
    }
    #footer #browsers img{
        width: 14%;
    }
    #footer h5 {
        font-size: 25px;
    }
}

@media (max-width:1212px){
    #footer .wrap div{
        width: 25%;
    }
}

@media (max-width:1080px){

    .card .category {
        font-size: 17px;
    }

    .card .description{
        font-size: 14px;
    }

    #articles{
        width: 61%;
    }
    #footer .wrap div{
        width: 23%;
    }
}

@media (max-width:970px){
    #articles{
        width: 59%;
    }

    #footer .wrap > div{
        width: 26%;
        margin: 20px;
    }

    #footer h5{
        font-size: 22px;
    }

}

@media (max-width:922px){

    #articles{
        width: 65%;
    }
    #lateral{
        width: 25%;
    }
    #lateral input[type="text"]{
        width: 78%;
    }
    .aside-box{
        width: 95%;
        min-height: 140px;
        height: auto;
        padding-bottom: 10px;
    }

    #login a{
        margin-top: 10px;
        margin-bottom: 10px;
    }

    #login input[type="email"], 
    #login input[type="password"]{
        width: 69%;
    }

    #login #user{
        margin-left: 24px;
    }

    #login #password{
        margin-left: 26px;
    }

    #login input[type="submit"], 
    #login input[type="button"],  
    #login button{
        margin-bottom: 0px;
    }
    #login input[type="reset"]{
        display: none;
    }

    @media (max-width:846px){
        #lateral h3 {
            font-size: 20px;
        }
    }

    @media (max-width:846px){
        #banner h1 {
            font-size: 29px;
        }
    }

    .card{
        height: auto;
    }

    .card .category{
        font-size: 15px;
        margin-top: -23px;
    }

    .card p{
        display: none;
    }

    #footer img {
        max-width: 100%;
    }
}

@media (max-width:724px){
    #header{
        width: 100%;
        height: 120px;
        padding-top: 10px;
    }

    #logo{
        float: none;
        width: 200px;
        margin: 0 auto;
    }

    #menu{
        clear: both;
        float: none;
        width: 440px;
        margin: 0 auto;
    }

    #lateral input[type="text"] {
        width: 70%;
      }
}

@media (max-width:660px){

    #banner h1 {
        font-size: 25px;
    }

    #lateral{
        float: none;
        width: 100%;
        margin: 0 auto;
        min-height: auto;
        margin-top: 20px;
    }

    #lateral input[type="text"] {
        width: 92%;
    }

    #login input[type="email"], #login input[type="password"] {
        width: 89%;
    }

    #articles{
        float: none;
        width: 100%;
        margin: 0 auto;
    }

    #footer{
        height: auto;
        padding-bottom: 40px;
    }
    #footer .wrap > div{
        width: 100%;
        margin: 0 auto;
        margin-top: 20px;
    }

    #footer h5{
        font-size: 25px;
    }
}

@media (max-width:475px){

    #logo{
        float: left;
    }
    
    #header{
        width: 100%;
        height: 275px;
        padding-top: 10px;
    }

    #menu{
        clear: both;
        float: none;
        width: 100%;
        margin: 0 auto;
    }

    #menu ul li{
        width: 100%;
        line-height: 52px;
    }
   
    #menu ul li a{
        width: 100%;
        line-height: 52px;
    }

    #menu ul li a:hover{
        color: #37bcf9;
        transform: scale(1,1);
    }
    
    
    #banner{
        height: 85px;
    }

    #banner h1{
        font-size: 18px;
    }

    #lateral input[type="text"] {
        width: 85%;
    }

    .card .icon{
        font-size: 35px;
    }
    .card:hover .icon{
        font-size: 35px;
    }
    .card .category{
        font-size: 13px;
    }
    #articles .data{
        float: none;
        margin: -10px;
        border-radius: 0px 0px 0px 0px;
    }
    
}